local fn = _gn(0x6965469934958D8F)
--- _UILOG_SET_ENTRY_ICON_TEXTURE
function Global.UilogSetEntryIconTexture(p0, p1, icon, iconDictionary)
	return fn(p0, _ch(p1), _ch(icon), _ch(iconDictionary))
end
